Subject: draft-cerpa-wrec-necp-01.txt

From: Jeremy Elson <[email-masked]>
Date: Mon, 29 Nov 1999 16:38:21 -0800 (PST)

Hi everyone,

We (the NECP group) have a slightly updated version of our NECP draft,
updated as described in the latest IETF meeting.  We've changed some
definitions and uses of terms to be more consistent with the taxonomy
document.  Also, we took out some definitions completely in favor of a 
simple reference to the taxonomy document.

I didn't actually attach the new draft to this email because it's over 
90K, but it's available at:
  http://cambot.usc.edu/~jelson/draft-cerpa-wrec-necp-01.txt

If there's some more appropriate or official repository where I should 
send it, let me know.

Regards,
Jeremy Elson